Application: gvSIG desktop - gvSIG bugs #4459
Actualizacion a World Wind 2.1 (oficial)
06/06/2017 01:09 PM - Joaquin del Cerro Murciano

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: 3D

Target version:

Severity: Minor Add-on version:

gvSIG version: 2.31 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

En gvSIG 2.3.1 ha dejado de ir la carga del Landsad y BlueMarble, y del MDT de World Wind.

Nos cuentan que:

This is a serious issue and one that we had no control over. It was a U.S. Federal Government mandate to all agencies. We discussed
it on the forum for some time, warning of its impending impact. The good news is that there are some nice features to the HTTPS
version and that folks moving from earlier versions to v2.1 found it quite smooth!
https://forum.worldwindcentral.com/forum/world-wind-java-forums/wwj-release-announcements/17959-world-wind-java-v2-1-0-now-a
ailable?46267-World-Wind-Java-v2-1-0-now-avilable

Por tanto habria que actualizar a la v.2.1 de la libreria.

Usar la libreria de worldwin oficial del repositorio de maven.

Related issues:
Copied from Application: gvSIG desktop - gvSIG bugs # 4446: Actualizacion a W... Closed 05/17/2017

History

#1 - 06/06/2017 01:09 PM - Joaquin del Cerro Murciano
- Copied from gvSIG bugs #4446: Actualizacion a World Wind 2.1 (no oficial) added

#2 - 07/01/2017 08:40 AM - Francisco Diaz Carsi

Ultimas noticias sobre la version 2.1 de worldwin en maven central.

David Collins, en https://github.com/NASAWorldWind/WorldWindJava/issues/84 comenta el 28 de junio de 2017 lo siguiente:

"We're committed to publishing all of our Java work on Maven Central and JCenter. My original estimate of a few weeks was overly optimistic. We'll
update everyone watching this issue when we take on this work, hopefully soon."

#3 - 07/20/2017 10:56 AM - Alvaro Anguix
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.5.1-3044

#4 - 03/26/2020 01:39 PM - Joaquin del Cerro Murciano
- Target version deleted (2.5.1-3044)
https://github.com/NASAWorldWind/WorldWindJava/issues/84

#5 - 08/04/2023 09:31 AM - Alvaro Anguix
- Status changed from New to Outdated
